/* connectTCP.c - connectTCP */

#include "bt.h"

/*------------------------------------------------------------------------
 * connectTCP - connect to a specified TCP service on a specified host
 * Adapted from Comer.
 *------------------------------------------------------------------------
 */
int
connectTCP(const char *host, const char *service )
/*
 * Arguments:
 *      host    - name of host to which connection is desired
 *      service - service associated with the desired port
 */
{
	return connectsock( host, service, "tcp");
}
