#include "bt.h"


/*------------------------------------------------------------------------
 * findmyip - connect to an external host to get outward-facing IP
 *------------------------------------------------------------------------
 */

struct in_addr* findmyip(struct in_addr* addrbuf) {

	struct sockaddr_in namebuf;
	socklen_t addrlen=sizeof(namebuf);

	char *host="www.sjsu.edu";
	char *service="http";	
	int	s, n;			/* socket, read count		*/

	logaudit("findmyip: connecting to host %s using service %s\n", host, service);
	s = connectTCP(host, service);
	
	getsockname(s, (struct sockaddr*)&namebuf, &addrlen);

	logaudit("findmyip: address: %s\n", inet_ntoa(namebuf.sin_addr));

	memcpy(addrbuf, &namebuf.sin_addr, sizeof(namebuf.sin_addr));
	close(s);
	return addrbuf;
}
