/* testbtc.c - testing rig for bt client */

#include "bt.h"

int main() {

	nfiles=0; /* startup value */

 	files = malloc(NUMFILES * sizeof(filedesc));
	memset(files, 0, (NUMFILES * sizeof(filedesc)));

	(void) pthread_mutex_init(&stats.st_mutex, 0);
	(void) pthread_mutex_init(&filestate_mutex, 0);

	/*if filestate file exists, load it; otherwise, create a new one*/
	if (access(filestate, F_OK)<0) {
		printf("testbtd: main, no filestate file found, running updatefiles\n");
		updatefiles();
	} else {
		printf("testbtd: main, filestate file found, running loadstate\n");
		loadstate();
		printf("testbtd: main, loadstate complete, running updatefiles\n");
		updatefiles();
	}
	
	printf("testbtd: main, about to call btd\n");
	btd();
	printf("testbtd: finished btd\n");
	return 0;
}
